Subject: Re: [lojban] Request for grammar clarifications

From: [email-masked]
Date: Thu, 31 May 2001 21:21:56 EDT

In a message dated 5/31/2001 4:48:49 PM Central Daylight Time, 
[email-masked] writes:

> There's also the logically abominable :-) version: "no da e la alex 
> 
Definitely logically abominable, since it says nothing is a god and yet Allah 
is, either a contradiction or a claim that Allah does not exist (though 
paradoxically put). In any case, it fails to say anything like what the 
formula says.